/*header*/
.text_icons_header_blue {
    padding-right: 15px;
    margin-left: 35px;
    padding-left: 0;
    margin-right: 0;
    border-right: 1px solid #4F5050;
    border-left: 0;
}
.help-icons{
    right: 0;
    left: auto;
    margin-right: 15px;
    margin-left: 0;
}
.help-icons .icon-en{
    margin-left: 15px;
    margin-right: 0;
}
.link_contact_us {
    margin-left: 73px;
    margin-right: 0;
}
.wrap-question {
    padding-right: 15px;
    border-right: 1px solid #4F5050;
    padding-left: 0;
    border-left: 0;
}
.icon-question{
    margin-left: 30px !important;
    margin-right: 5px !important;
}
/*search*/
.subjects_search a{
    width: 133px;
}
a.link-search:before {
    content: "\f105";
    right: auto;
    left: 0;
}
a.link-search{
    padding-left: 20px;
    padding-right: 0;
}
.wrap-recent-searches{
    margin-left: 10px;
    margin-right: 0;
}
#search-wrap .search-submit{
    margin-left: 17px;
    margin-right: 0;
}
.cell-checkbox {
    padding-left: 21px;
    padding-right: 0;
}
.act_fixed_search a.link-search:before {
    left: 0;
    right: auto;
}
.cell-title {
    padding-left: 30px;
    padding-right: 0;
}
.articles_icons_wrap{
    right: 0;
    left: auto;
    text-align: left !important;
}
.img_icons_article{
    margin-right: 7px;
    margin-left: 0;
}
.left_side_managed_query {
    padding: 68px 0 0 26px!important;
}
a.btn-link span {
    margin-right: 5px;
    margin-left: 0;
}
.btn-link.print-market {
    margin-left: 45px;
    margin-right: 0;
}
#simple_search_form .search-field{
    padding-left: 27px;
    padding-right: 0;
}
.left_side_managed_query .read_more_managed_query {
    padding: 15px 8px 0px 21px;
}
.read_more_managed_query{
    right: 15px;
    left: auto;
}
.left_side_managed_query .managed_query_main_title {
    /*padding-right: 191px;*/
    padding-left: 0;
}
.left_side_managed_query .managed_query_content{
    padding-right: 70px;
    padding-left: 0;
}
.managed_query_hr {
    margin-left: 0;
    margin-right: 26px;
}
/*quotes-from-article*/
.text_details:after {
    border-right: 1px solid #575757;
    padding-left: 16px;
    border-left: 0px;
    padding-right: 0;
}
.icon_link_text{/*
    margin-right: 42px;*/
    margin-left: 0;
}
.single-article .article_icon, .quotes-from-article .article_icon {
    margin-left: 0;
    margin-right: 45px;
}
.share_buttons {
    float: right;
}
/*article*/
.icon_link_text:first-child span{
    text-transform: capitalize;
}
.img_files_list{
    margin-right: 10px;
    margin-left: 0;
}
#tringle {
    right: auto;
    left: 38px;
}
.link_article:before, .link_article:after {
    margin-right: 8px;
    margin-left: 0;
    left: -12px;
    right: auto;
}
.link_article:before {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.link_article:after {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.act_fixed_div .article-template-default.single-article a.link-search:before, .act_fixed_div .page-template-template-quotes-from-article a.link-search:before {
    right: auto;
    left: 0;
}
.links_article_wrap {
    margin-left: 120px;
    margin-right: 0;
}
.article-template-default .wrap-recent-searches, .page-template-template-quotes-from-article .wrap-recent-searches {
    margin-left: 104px;
    margin-right: 0;
}
.article-template-default a.link-search:before, .page-template-template-quotes-from-article a.link-search:before {
    left: 0px;
    right: auto;
}
.act_fixed_div .articles_links_wrap{
    display: none;/*×–×ž× ×™!!!*/
}
.act_fixed_div .search .articles_icons_wrap .row, .act_fixed_div .search .articles_links_wrap .row{
    text-align: right;
}
.act_fixed_div .article_wrap:after{
    height: 0;
}
.link_article {
    text-align: left;
}
.single-article .articles_icons_innner, .quotes-from-article .articles_icons_innner{
    direction: ltr;
}
/*.act_fixed_div .articles_icons_wrap .row, .act_fixed_div .articles_links_wrap .row{
    direction: rtl;
}*/
.title-recent-searches{
    text-align: left;
}
.act_fixed_div .links_article_wrap{
    padding-right: 15px;
    padding-left: 0;
}
.article-template-default a.link-search, .page-template-template-quotes-from-article a.link-search {
    padding-left: 16px;
    text-align: left;
}
/*publication*/
a.wrap-file-download{
    float: right;
    padding-left: 0;
    padding-right: 6px;
}
a.wrap-file-download:before{
    margin-right: 8px;
    margin-left: 0;
}
/*footer*/
#credit p:after {
    margin-left: 13px !important;
    margin-right: 0 !important;
}
a.link-footer:after, #credit p:after{
    margin: 0 4px 0 5px;
}
#our_credits{
    margin-left: 5px;
    margin-right: 0;
}
/*contact us*/
.text-form {
    text-align: left;
    padding-left: 0 !important;
}
.text_input.filter_wrap.c.required {
    margin-right: 17px;
    margin-left: 0;
}
.wrap-recaptcha {
    padding-left: 0 !important;
    text-align: left;
}
.filter_wrap.dropdown_single:after, form .dropdown_muliple button:after{
    right: 13px;
    left: auto;
    transform: rotate(140deg);
}
.filter_wrap.dropdown_single:before, form .dropdown_muliple button:before{
    transform: rotate(-140deg);
    right: 20px;
    left: auto;
}
.filter_select{
    padding-left: 15px;
    padding-right: 0;
}
/*general page*/
.content_quote a {
    float: right;
}
/*×—×™×¤×•×© ×ž×ª×§×“×*/
.dropdown_muliple a{
    padding-left: 25px;
    padding-right: 0;
}
.dropdown_muliple a:before{
    margin-left: -25px;
    margin-right: 5px;
}
form .dropdown_muliple button{
    padding-right: 30px;
    padding-left: 6px;
    text-align: left;
}
.text_check_box {
    margin-right: 24px;
    margin-left: 0;
}
.check_item {
    margin-right: 30px;
    margin-left: 9px;
}
body .form_search_JS .check_box_wrap input[type=checkBox] + label::before{
    margin-left: -25px;
    margin-right: 0;
}
.text_search_date {
    margin-left: 0;
    margin-right: 19px;
}
.form_search_JS input[type=date]{
    padding-right: 15px;
    text-align: left;
    padding-left: 10px;
}
.calendar_label:before, .form_search_JS input[type=radio]:before {
    right: 13px;
    left: auto;
}
.form_search_JS .date_serch_wrap input[type=radio] + label::before{
    margin-left: -19px;
    margin-right: 0;
}
input[type=checkbox]+label::before, input[type=radio]+label::before{
    margin-right: 3px !important;
    margin-left: 0;
}
span.text_search_date_black {
    margin-left: 25px;
    margin-right: 3px;
}
.input-group-btn {
    margin-left: 63px;
    margin-right: 0;
}
.text_search_date_black {
    margin-right: 3px;
    margin-left: 0;
}
/*quotes*/
/*.img_article{
    vertical-align: middle;
}*/
.article_details_item{
    padding-left: 0;
    padding-right: 15px;
}
#Email {
    margin-left: 0;
}
.details_wrap{
    margin-left: 9px;
    margin-right: 0;
}
/*login*/
.wrap-from-login , .wrap-from-email{
    padding: 40px 0 0 42px;
}
.wrap-title * {
    text-align: left;
}
.wrap_send_email_form .text_input{
    padding-left: 0;
}
.close_popup{
    float: right;
    margin-right: 19px;
    margin-left: 0;
}
.btn-send{
    float: left;
}
.wrap_login_form .filter_wrap, .wrap-from-email .filter_wrap{
    text-align: left;
}
@media (max-width: 1399px) {
    /*Quotes From Article*/
    .article-template-default .wrap-recent-searches, .page-template-template-quotes-from-article .wrap-recent-searches {
        margin-left: 67px;
        margin-right: 0;
    }
    .links_article_wrap {
        margin-left: 85px;
        margin-right: 0;
    }
    .article-template-default a.link-search:before, .page-template-template-quotes-from-article a.link-search:before {
        /*left: 83px;*/
        right: 0;
    }
}
@media (max-width: 1199px) {
    body .input-group-btn button {
        margin-left: 0 !important;
    }
    .input-group-btn{
        margin-left: 0;
    }
    body .form_search_JS .check_box_wrap input[type=checkBox] + label::before{
        margin-left: 0;
    }
    .input-group-btn button {
        margin: 0 25px 0 0px  !important;
    }
    /*search*/
    .left_side_managed_query {
        padding: 40px 0 0 26px!important;
    }
    a.link-search:before{
        left: 30px;
    }
    a.link-search{
        padding-left: 20px;
    }
    /*Quotes From Article*/
    .page-template-template-quotes-from-article .wrap-recent-searches {
        margin-right: 0;
        margin-left: 23px;
    }
    .page-template-template-quotes-from-article a.link-search:before{
        left: 36px;
    }
    .links_article_wrap {
        margin-right: 0;
        margin-left: 35px;
    }
    .wrap-recent-searches     a.link-search:before{
        left: 0px;
    }
    /*article*/
    .single-article .article_icon{
        margin-right: 22px;
    }
    .article-template-default .wrap-recent-searches{
        margin-left: 0;
    }
    .article-template-default .links_article_wrap{
        margin-left: 11px;
        margin-right: 0;
    }
    .article-template-default a.link-search:before, .page-template-template-quotes-from-article a.link-search:before{
        /*left: 11px;*/
    }
    a.link-search{
        padding-left: 16px;
    }
}
@media (max-width: 991px) {
    /*search*/
    .left_side_managed_query {
        padding: 18px 0 0 26px !important;
    }
    #search-wrap .search-submit{
        margin: 0;
    }
    /*Quotes From Article*/
    .img_icons_article {
        margin-right: 4px;
    }
    .icon_link_text:first-child span{
        margin-left: 0;
        margin-right: 19px;
    }
    .icon_link_text{
        margin-right: 13px;
        margin-left: 2px;
    }
    /*article*/
    #left_side{
        padding-right: 40px;
        padding-left: 15px;
    }
    .act_fixed_div .articles_icons_innner{
        margin-left: 15px;
    }
    .act_fixed_div .single-article .wrap-recent-searches{
        left: 72%;
        right: auto;
    }
}
@media (max-width: 767px) {
    body .form_search_JS .check_box_wrap input[type=checkBox] + label::before{
        margin-left: 0 ;
    }
    .form_search_JS .date_serch_wrap input[type=radio] + label::before {
        margin-left: 0 ;
    }
    /*search*/
    /*.act_fixed_div .articles_icons_wrap{
        left: 15px;
    }*/
    .act_fixed_div .search .articles_icons_wrap .row, .act_fixed_div .search .articles_links_wrap .row{
        text-align: left;
    }
    .left_side_managed_query {
        padding: 18px 0 0 0px !important;
    }
    .left_side_managed_query .managed_query_main_title, .left_side_managed_query .managed_query_content{
        padding-left: 15px;
    }
    .img_icons_article {
        margin-right: 9px;
    }
    .act_fixed_div .articles_icons_wrap .row{
        height: 60px;
    }
    .act_fixed_div .articles_links_wrap{
        display: block;
    }
    .act_fixed_div .quotes-from-article .wrap-recent-searches, .act_fixed_div .single-article .wrap-recent-searches{
        left: 0;
    }
    /*header*/
    .link_contact_us{
        margin-left: 0;
    }
    .wrap-question {
        border: none;
        padding-right: 0;
    }
    .help-icons .icon-en{
        margin-left: 0;
    }
    .help-icons .icon {
        margin: 0 0 0 5px !important;
    }
    .btn-link.print-market{
        margin-left: 0;
    }
    .fixed_buttons_col {
        padding-left: 0 !important;
    }
    .visible-xs input[type=checkbox]+label::before, input[type=radio]+label::before {
        margin-right: 10px !important;
        margin-left: 0;
    }
    /*popup*/
    .wrap-from-login, .wrap-from-email {
        padding: 40px 0 0 0;
    }
    /*×—×™×¤×•×© ×ž×ª×§×“×*/
    #to,#to_a {
        margin-left: 68px;
        margin-right: 15px;
    }
    .to_date{
        margin-right: 0;
    }
    .input-group-btn{
        margin-left: 0;
    }
    html:not(.act_fixed_div) .search .articles_icons_wrap .fixed_buttons_col {
        float: left;
    }
    /*Quotes From Article*/
    .act_fixed_div .articles_icons_innner {
        margin-left: 0px;
    }
    .single-article .articles_icons_wrap, .quotes-from-article .articles_icons_wrap{
        padding: 0 !important;
    }
    .details_wrap{
        margin-right: 0;
        margin-left: 10px;
    }
    .links_article_wrap{
        margin-left: 15px;
    }
    .article_details_item:first-child, .article_details_item{
        padding-left: 0;
    }
    .files_list{
        right: 16px;
        left: auto;
    }
    .single-article .article_icon, .page-template-template-quotes-from-article .article_icon, .icon_link_text{
        margin-right: 0;
    }
    .act_fixed_div .links_article_wrap{
        right: 0;
        left: auto;
        margin-left: 15px;
        margin-right: 0;
    }
    .page-template-template-quotes-from-article .wrap-recent-searches{
        margin-left: 0;
    }
    /*.page-template-template-quotes-from-article a.link-search:before {*/
        /*left: 15px;*/
    /*}*/
    html:not(.act_fixed_div) .articles_icons_wrap .fixed_buttons_col {
        float: left;
    }
    /*.act_fixed_div .articles_icons_wrap .container{*/
        /*padding-left: 0 !important;*/
    /*}*/
    .subject_text{
        margin-right: 10px;
        margin-left: 0;
    }
}
